"Chromium Shortcut" = "TitanBrowser Shortcut";
CFBundleGetInfoString = "TitanBrowser 132.0.6834.160, Copyright 2025 The TitanBrowser Authors. All rights reserved.";
NSBluetoothAlwaysUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
NSBluetoothPeripheralUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
NSCameraUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
NSHumanReadableCopyright = "Copyright 2025 The TitanBrowser Authors. All rights reserved.";
NSLocalNetworkUsageDescription = "This will allow you to select from available devices and display content on them.";
NSLocationUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
NSMicrophoneUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
NSWebBrowserPublicKeyCredentialUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
